2006年07月11日

Flash Player8 に脆弱

 仏セキュリティ機関FrSIRTは7月7日、「Adobe Flash Player」でシステム乗っ取りやサービス拒否(DoS)攻撃に悪用される恐れがある複数の脆弱性が発見されたと報告した。危険度は最も高い「Critical」とされている。

ITmedia News:Flash Playerに危険度「高」の脆弱性

Opera も Flash Player も9にしましょう。

下のフラッシュデモを右クリックしてFlash Player についてを選択すると、Flash Player のサイトへ行けます。

表の左上辺りにダウンロードセンターへのリンクがあります。リンク先が英語だったら、右側中程に View This Page In English とあるのでプルダウンして japanese を選択すれば日本語表示になります。

タブの切り替えデモ

このコンテンツを表示するには Flash Player が必要です。ダウンロードは Adobe Flash Player
posted by Hideto at 20:55 | Comment(0) | TrackBack(0) | セキュリティ |
コメントを書いてください
お名前: (必須入力)

メールアドレス:

ホームページアドレス:

コメント: (必須入力)
【お願い】スパムフィルタ回避のためにコメント欄においては my.opera.com を myopera.com に変えてください。


認証コード: [必須入力]
75GDBZ

※画像の中の文字を半角で入力してください。

この記事へのトラックバック
×

この広告は1年以上新しい記事の投稿がないブログに表示されております。